body {
      font-family: 'Poppins', sans-serif;
    }
    .badgeLeadershipList {
      width: 565px;
      max-height: 774px;
      height: auto;
      background-image: url('/images/leadership_badge_background.png');
      background-size: cover;
      position: relative;
      padding: 35px;
      margin: 80px auto;
      display: block;
      border-radius: 8px;
      margin-bottom: 20px;
    }
    .topImg {
      background-image: url('/images/leadership_top_img.png');
      width: 150px;
      height: 150px;
      position: absolute;
      background-size: 100% 100%;
      top: -80px;
      left: -65px;
    }
    .badgeLeadershipList ul {
      max-height: 640px;
      height: auto;
      width: 100%;
      padding: 0;
      background: white;
      list-style: none;
      margin: 0;
      border-radius: 8px;
      overflow: auto;
    }
    .badgeLeadershipList ul:after {
      content: ' ';
      display: block;
      height: 1px;
      bottom: 10px;
      left: 35px;
      right: 35px;
      position: absolute;
      -webkit-box-shadow: 2px -25px 20px 6px #01A1DD;
      box-shadow: 2px -25px 20px 6px #01A1DD;
      background: transparent;
    }
    .badgeLeadershipList ul li {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      border-bottom: 1px solid #DCDCDC;
      padding: 10px 15px;
      position: relative;
    }
    .badgeLeadershipList ul li .icon {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      margin: 0 5px;
    }
    .badgeLeadershipList ul li .content {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      padding-left: 8px;
      font-size: 13px;
      font-weight: bold;
      -webkit-box-align: start;
      -ms-flex-align: start;
      align-items: flex-start;
    }
    .badgeLeadershipList ul li .des {
      color: #17a4e0;
    }
    .badgeLeadershipList ul li .total {
      color: #8946df;
      font-size: 15px;
    }
    .badgeLeadershipList ul li .number {
      position: absolute;
      right: 0;
      height: 100%;
      width: 50px;
      top: 0;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      font-size: 24px;
      font-weight: bold;
      color: #67df54;
    }
    /* Normal Design */
    .normalDesign {
        margin-top: 20px;
        background-image: url('/images/share_background.png');
        padding-top: 20px;
        margin-bottom: 20px;
    }
    .normalDesign .topImg {
        display: none;
    }
    .normalDesign ul:after {
    -webkit-box-shadow: 2px -25px 20px 6px #8946df;
      box-shadow: 2px -25px 20px 6px #8946df;
    }
    .normalDesign ul li .des {
        color: #8946df;
    }
    .normalDesign ul li .total {
        color: #ff5271;
    }
    .normalDesign .logo {
        text-align: center;
    }
    .normalDesign .logo img {
        width: 165px;
    }
    .normalDesign .heading {
        color: white;
        text-align: center;
        padding: 10px 0;
        background: rgba(137, 70, 223, 0.5);
        border-radius: 6px;
        margin: 10px 0 20px 0;
    }
    .normalDesign .heading h5 {
        margin: 0 0 5px 0;
    }
    .normalDesign .heading h3 {
        margin: 0;
    }
    /* Custom Design */
    .customDesign .logo, .customDesign .heading {
        display: none;
    }
    /* Progress Badge Widget */
    .progressBadgeWidget {
        display: flex;
        width: 100%;
        overflow: auto;
        padding-bottom: 20px;
        margin-top: 40px;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .progressBadgeWidget .badgesInner {
        max-width: 500px;
        min-width: 500px;
    }
    .progressBadgeWidget .badgesInner .badgeHeader {
        background-size: cover;
        height: 345px;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        background-image: url('/images/Regular.png');
        background-size: 620px;
        background-position: center -110px;
    }

    .progressBadgeWidget .badgesInner .badgeHeader h2 {
        padding: 30px 100px 0 100px;
        font-size: 35px;
        text-transform: uppercase;
        color: white;
        text-align: center;
        padding-top: 55px;
        height: 120px;
        justify-content: center;
        align-items: center;
        display: flex;
        margin: 0;
        padding-top: 65px;
    }

    .progressBadgeWidget .badgesInner .badgeHeader.tooLong h2 {
        display: -webkit-box;
        overflow: hidden;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        box-sizing: border-box;
        height: 175px;
        margin-bottom: 10px;
    }

    .progressBadgeWidget .badgesInner .badgeHeader h3 {
        font-size: 25px;
        text-align: center;
        width: 100%;
        margin: 0;
        margin-bottom: 6px;
        margin-top: -13px;
    }
    .progressBadgeWidget .badgesInner .badgeHeader h1 {
        font-size: 50px;
        color: white;
        margin-top: 0;
        padding-top: 4px;
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }
    .progressBadgeWidget .badgesInner .badgeHeader h4 {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 22px;
        margin-bottom: 10px;
        width: 100%;
        text-align: center;
    }
    .progressBadgeWidget .badgesInner .badgeContent {
        display: flex;
        align-items: center;
        flex-direction: column;
        background-image: url('/images/progress_bage_content_background.png');
        max-height: 100%;
        height: auto;
        margin-top: -50px;
        padding-top: 43px;
        background-repeat: repeat-y;
        padding-bottom: 42px;
        background-position: center 0px;
        background-size: 620px;
    }
    .progressBadgeWidget .badgesInner .badgeContent h1 {
        font-size: 50px;
        color: white;
        margin-top: 0;
        padding-top: 4px;
        margin-bottom: 0;
    }
    .progressBadgeWidget .badgesInner .badgeContent h4 {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 22px;
        margin-bottom: 10px;
    }
    .progressBadgeWidget .badgesInner .badgeFooter {
        height: 90px;
        background-image: url('/images/Regular.png');
        background-position: center -795px;
        background-size: 620px;
        height: 130px;
        text-align: center;
        padding-top: 15px;
    }
    .progressBadgeWidget .badgesInner .badgeFooter.isDark {
        background-image: url('/images/WithPurple.png');
    }
    .progressBadgeWidget .badgesInner .badgeFooter img {
        max-height: 60px;
    }
    .progressBadgeWidget .badgesInner .badgeFooter.isRZLogo img {
        width: 220px;
        margin-top: 10px;
    }